* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Segoe UI", sans-serif;
}

body {
  background-color: #bd4d65;
  color: white;
  overflow-x: hidden;
}
.navbar {
  display: flex;
  justify-content: space-between;
  padding: 1.5rem 3rem;
  background-color: #d67eb9;
}

.logo {
  font-size: 1.8rem;
  font-weight: bold;
  color: #e0cacb;
}

.nav-links {
  list-style: none;
  display: flex;
  gap: 2rem;
}

.nav-links li a {
  color: white;
  text-decoration: none;
  font-weight: 500;
  transition: color 0.3s;
}

.nav-links li a:hover {
  color: #d6b8ba;
}

body {
  background-color: #eee;
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 20px;
}

.contenedor {
  display: flex;
  flex-direction: column;
  gap: 20px;
  max-width: 800px;
  margin: auto;
}

.cuadro {
  background-color: rgb(218, 71, 169);
  color: white;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px;
  border-radius: 10px;
}

.cuadro p {
  width: 65%;
  margin: 0;
}

.cuadro img {
  width: 150px;
  height: auto;
  border-radius: 5px;
  border: 3px solid white;
}